import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SessionpayComponent } from './sessionpay.component';

describe('SessionpayComponent', () => {
  let component: SessionpayComponent;
  let fixture: ComponentFixture<SessionpayComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ SessionpayComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(SessionpayComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
